dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- List of the asset(s) (building, object, etc.) controlled by the device
model:
- https://schema.org/Text
property: controlledAsset
type:
- array
typeNGSI:
- Property
